Bug 65318 - Icon disappear under ximian gnome
Icon disappear under ximian gnome
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
Depends On:
  Show dependency treegraph
Reported: 2002-05-21 17:59 EDT by Eric LAGALISSE
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-21 17:59:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eric LAGALISSE 2002-05-21 17:59:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 

Description of problem:
When i launch the applet under gnome, icon appear then disappear from the task 
bar BUT applet is still active

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install RH 7.3, ximian gnome from their site, all rhn tools under gnome then 
rhn applet.
2. Launch the applet


Actual Results:  Applet is started correctly but icon didn't stay displayed on 
the bar

Expected Results:  Icon should always be displayed

Additional info:
Comment 1 Chip Turner 2002-05-22 09:11:43 EDT
Ximian Gnome is not supported.

(Chances are, ximian replaced pygnome-applet, and their version is missing a
patch necessary for proper drawing of the applet)
Comment 2 Chip Turner 2002-05-22 09:46:03 EDT
Bug filed in Ximian bugzilla: http://bugzilla.ximian.com/show_bug.cgi?id=25123

Note You need to log in before you can comment on or make changes to this bug.